Bug 158509 - Update devel/stlport to version 5.1.7
Summary: Update devel/stlport to version 5.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-29 21:40 UTC by Pedro F. Giffuni
Modified: 2011-07-24 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (899 bytes, patch)
2011-06-29 21:40 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2011-06-29 21:40:05 UTC
Minor bugfix release.

Fix: Patch attached.

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-06-30 00:12:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 Tilman Keskinoz freebsd_committer 2011-07-24 16:40:04 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 4 dfilter service freebsd_committer 2011-07-24 16:40:04 UTC
arved       2011-07-24 15:39:53 UTC

  FreeBSD ports repository

  Modified files:
    devel/stlport        Makefile distinfo 
  Log:
  Update to 5.1.7
  
  PR:             158509
  Submitted by:   Pedro Giffuni
  
  Revision  Changes    Path
  1.53      +1 -2      ports/devel/stlport/Makefile
  1.12      +2 -2      ports/devel/stlport/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"